<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutadmin}">
<head>
    <meta charset="UTF-8">
    <title>Matakuliah</title>
</head>
<body>
<div layout:fragment="main">
    <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
        <div class="container-fluid">
            <div class="header-body">
                <!-- Card stats -->
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="card card-stats mb-4 mb-xl-0">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Form</h5>
                                        <span class="h2 font-weight-bold mb-0">Matakuliah </span>
                                    </div>
                                    <div class="col-auto">
                                        <div class="icon icon-shape bg-gradient-blue text-white rounded-circle shadow">
                                            <i class="fas fa-sticky-note"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid mt--7">
        <!-- Table -->
        <div class="row">
            <div class="col-md-6 col-xs-12">
                <div class="card shadow">
                    <div class="card-header border-0">
                        <div class="row align-items-center">
                            <div class="col">
                                <h3 class="mb-0">Form</h3>
                            </div>
                            <div class="col text-right">
                                <a th:href="@{/academic/courses/list}" class="btn btn-sm btn-default"><i class="fas fa-arrow-alt-circle-left"></i> Kembali</a>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <form th:action="@{/academic/courses/form}" th:object="${courses}" method="post">
                            <div class="form-group">
                                <label>Matakuliah</label>
                                <input type="text" name="kodeMatakuliah" th:field="*{kodeMatakuliah}" class="form-control" placeholder="Kode Matakuliah">
                            </div>
                            <div class="form-group">
                                <label>Nama matakuliah</label>
                                <input type="text" name="namaMatakuliah" th:field="*{namaMatakuliah}" class="form-control" placeholder="Matakuliah">
                            </div>
                            <div class="form-group">
                                <label>Nama Matakuliah Inggris</label>
                                <input type="text" class="form-control" name="namaMatakuliahEnglish" th:field="*{namaMatakuliahEnglish}" placeholder="Matakuliah Inggris">
                            </div>
                            <div class="form-group">
                                <label>Singkatan</label>
                                <input type="text" name="singkatan" th:field="*{singkatan}" class="form-control" placeholder="ex : MTK">
                            </div>

                            <input type="hidden" name="id" th:field="*{id}">
                            <input type="hidden" name="status" th:field="*{status}">
                            <div th:if="${used == null || user.username == 'wareksatu@tazkia.ac.id' || user.username == 'yasersyamlan@tazkia.ac.id'}" class="form-group">
                                <button class="btn btn-primary">Simpan</button>
                            </div>z
                            <h3 th:if="${used != null}" th:text="${used}" class="alert alert-danger" role="alert"></h3>
                        </form>
                    </div>
                </div>
            </div>



        </div>
        <!-- Dark table -->


    </div>
</div>
</body>
</html>